import React from 'react'

function RefreshIcon() {
  return (
    <svg
      xmlns='http://www.w3.org/2000/svg'
      width='100%'
      viewBox='0 0 100 100'
      className={'fill-current'}
    >
      <path
        className={'fill-current'}
        d='M94.883 50.371c-.148-.324-.582-.867-1.793-.867h-8.293C84.531 30.543 69.024 15.194 50 15.194c-7.746 0-15.082 2.493-21.207 7.212-.414.32-.676.781-.73 1.304a1.964 1.964 0 00.449 1.473l6.418 7.64c.664.79 1.937.926 2.793.305 3.57-2.593 7.816-3.96 12.277-3.96 11.32 0 20.562 9.078 20.824 20.336h-8.285c-1.207 0-1.641.542-1.79.867-.152.324-.289 1.004.489 1.925l15.129 18.016c.383.454.894.704 1.449.704s1.066-.25 1.45-.704L94.393 52.3c.777-.925.64-1.605.488-1.93zM65.059 67.16c-.66-.79-1.938-.93-2.793-.305A20.715 20.715 0 0150 70.832c-11.32 0-20.562-9.078-20.824-20.336h8.285c1.207 0 1.64-.543 1.79-.867.148-.324.288-1.004-.489-1.926L23.633 29.687a1.885 1.885 0 00-2.898 0L5.605 47.699c-.777.922-.64 1.605-.488 1.926.153.324.586.867 1.793.867h8.297c.266 18.96 15.773 34.305 34.797 34.305a34.967 34.967 0 0021.211-7.211 1.89 1.89 0 00.73-1.305 1.964 1.964 0 00-.449-1.472z'
      ></path>
    </svg>
  )
}

export default RefreshIcon
